/*
Theme Name: Twenty Sixteen Child Theme
Description: Theme developed for Shelly Bay Baker
Author: John Austin
Template: twentysixteen
Version: 1.0
*/
@import url("../twentysixteen/style.css");

body {
    font-family:arial, sans-serif;
}

p {
    text-align: justify;
}

.site-header {
    padding: .625em 7.6923%;
}

input {
    font-family: arial, sans-serif;
}

ul {
    margin-left: 20px;
}

nav.social-navigation {
    margin-top: -50px;
}

.entry-content h2, .entry-summary h2, .comment-content h2 {
    margin-top: 1em;
}

.widget {
    border-top: 2px solid #1a1a1a;
    margin-bottom: 2em;
    font-size:1.2em;
}

.taxonomy-description {
    font-size: 1em;
}

.post-thumbnail img {
    margin: 0 auto;
}

.site-main > article {
    margin-bottom: 3em;
    padding-bottom: 2em;
}

.post-navigation {
    border-top: 2px solid #1a1a1a;
    border-bottom: 2px solid #1a1a1a;
}

.page-header {
    border-top: none;
}

.mc4wp-form-fields p {text-align: left;}

@media screen and (min-width: 44.375em) {
    .entry-content ul, .entry-summary ul, .entry-content ol, .entry-summary ol {
        margin-left: 1em;
    }
}

/* Navigation */
/* full width */
@media screen and (min-width: 56.875em) {
    .site-header-menu {
        margin: 0 auto;
    }

    .main-navigation a {
        margin: 0 20px;
    }

}

/*small screen */

@media screen and (min-width: 44.375em) {
    .menu-toggle {
        margin:1em auto;
    }
}

.menu-toggle {
    margin: 1em auto;
}


.textwidget a {
    box-shadow: none;
}


/* edits to photo plugin */

.theme_5 #sggCboxTooltip {
    z-index: 1000;
    display: block;
}

div#cboxTitle {
    display: none !important;
}

